Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010215 [DCSS] Bug Report minor always 2015-12-31 21:03 2016-01-02 11:49
Reporter Gorice View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.18 ancient branch
Summary 0010215: CXC Webtiles: shop menu does not respond to Enter key
Description CXC Webtiles since this afternoon: Having selected an item to purchase in a shop the menu will not respond to the Enter key to make the purchase (Esc to cancel purchase is the only way out). Also does not seem to recognise capital letters to add items to the wish list. Changing from buy to examine mode with ! works but the mode change is not shown in the text at the bottom (buy remains highlighted) and if you examine the last item on the shop's list it disappears when you esc out of the description popup.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030101)
wheals (administrator)
2016-01-01 00:37

Fixed by PleasingFungus in https://github.com/crawl/crawl/commit/5edc98f442bd82dabe4781bcdd9c4a3802e99879 [^] (the interface changes added will be restored Soon).

- Issue History
Date Modified Username Field Change
2015-12-31 21:03 Gorice New Issue
2016-01-01 00:37 wheals Note Added: 0030101
2016-01-01 00:37 wheals Status new => resolved
2016-01-01 00:37 wheals Fixed in Branch => 0.18 development branch
2016-01-01 00:37 wheals Resolution open => done
2016-01-01 00:37 wheals Assigned To => wheals
2016-01-02 11:49 Gorice Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker